comment: Sexe pour le db_optimizer
src: |
  SELECT
    t_sexe.oid AS sexe_id,
    t_sexe.code AS sexe_linkcode,
    t_sexe.texte AS sexe_texte,
    t_sexe.texte_court AS sexe_texte_court
  FROM base.t_sexe
  ;